/*
    Robot Interface
    (C) 2006 Jason Hunt
    nulluser@gmail.com
    
    File: display.h
*/

#ifndef DISPLAY_H
#define DISPLAY_H

#include <windows.h>

void do_paint(HWND hwnd);
void update_display(HWND hwnd);
void setup_display( HWND hwnd );
void resize_display(HWND hwnd, LPARAM l);

void add_line(char *);         // Add a line of text

void display_start( void );


#endif

